{% if is_user_registered == False%}
    <h1>Duplicate User Found</h1>
    <p>A duplicate user has been found, user creation is unsuccessful</p>
{% else %}
<h1>User successfully created</h1>
<p>The account for {{first_name}} {{last_name}} has been successfully created</p>

{% endif %}